| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Tools
Tools.Hilfe
Tools.Hilfe.Evaluator

Methods
add_buffer()
add_input_hook()
add_input_line()
add_writer()
create()
evaluate()
hilfe_compile()
parse_expression()
print_version()
remove_input_hook()
remove_writer()
reset_evaluator()
safe_write()
std_reswrite()

Tools.Hilfe.Evaluator()->add_writer() | Tools.Hilfe.Evaluator()->evaluate()

# Method Tools.Hilfe.Evaluator()->create()

Method create

  `void Tools.Hilfe.Evaluator()`